/*----- tabbed featured games -----*/
.gamebox {
	float:left;
	text-align:left;
	width:590px;
	margin:20px 0 0 0;
	line-height: 1.3;
}
.gameinfo {
	float:left;
	width: 280px;
	margin-left:30px;
}
.gameinfo a {
	font-size:13pt;
	color:#333333;
	line-height:18pt;
	font-weight: bold;
}
.gameinfo div a {
	font-size:8pt;
}
.gamecreator, .gamecreator a {
    margin: 2px 0 7px 0;
    font-size: 13px;
    color: grey;
    letter-spacing: 0.01em;
    font-weight: normal;
    line-height: initial;
}
.gameicon {
	background-repeat: no-repeat;
	background-position:center;
	background-size:280px;
	float: left;
	border-width: 0px;
	width: 280px;
	height: 147px;
}
.deks {
	font-weight: 400;
	font-size: 85%;
	margin-top: 5px;
}
.playcount {
	font-weight: 200;
	font-size: 78%;
	color:#949292;
	text-transform: uppercase;
	margin-top:20px;
}
.homeCat {
	text-transform: uppercase;
	font-weight: normal !important;
	position:relative;
	padding:3px 5px;
	margin:10px 0;
	background:#F90;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
a.homeCat{
	color:#FFFFFF !important;
}
.gameTypeHP {
	display: inline-block;
	width: 19px;
	height: 17px;
	margin-left: 5px;
	position: relative;
	background: transparent url('/images/homeSprite21.png');
	top:4px;
}
.gameTypeHP.picture_box {
	background-position: 0 -164px;
	top:5px;
}
.gameTypeHP.click_box {
	background-position: -21px -163px;
	top:3px;
}
.gameTypeHP.map, .gameTypeHP.map_shape {
	background-position: -40px -162px;
	top:3px;
}
.gameTypeHP.slideshow {
	background-position: -81px -164px;
}
.gameTypeHP.picture_click {
	background-position: -60px -163px;
}
.gameTypeHP.multiple_choice {
	background-position: -106px -163px;
	right:0;
}
.gameTypeHP.grid {
	background-position: -156px -163px;
	right:0;
}
.gameTypeHP.list_type {
	background-position: -185px -163px
}

/*----- future Carousel zone -----*/
.carousel {
	min-height:245px;
}

/*----- Tabs -----*/
#tabs {
	padding-top:20px;
	width:100%;
	display:inline-block;
}

/*----- Tab Links -----*/
/* Clearfix */
#tab-links:after {
	display:block;
	clear:both;
	content:'';
}
#tabs ul#tab-links {
	padding:0;
	margin:0;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 600;
	height:34px;
}
#tab-links li {
	margin:0 0 0 7px;
	float:left;
	list-style:none;
}
#tab-links h1, #tab-links h3 {
	padding:9px 15px;
	display:inline;
	background:#d8d8d8;
	font-size:16px;
	font-weight:300;
	color:#8f8f92;
	transition:all linear 0.15s;
	cursor:pointer;
}
#tab-links h1:hover, #tab-links h2:hover, #tab-links h3:hover {
	background:#eee;
	text-decoration:none;
}
#tab-links .active, #tab-links .active:hover {
	background:#f90;
	color:#fff;
	font-weight:400;
	font-size:19px;
	cursor: default;
}

/*----- Content of Tabs -----*/
#tab-content {
	padding:0;
	border-top:4px solid #f90;
	background:#fff;
	width:590px;
}
.tab {
	display:none;
}
.tab.active {
	display:block;
}
.clear {
	overflow: auto;
	width: 100%;
}
.subHead {
	color:#f90;
	text-transform: uppercase;
	font-size:100%;
	font-weight:500;
	margin-top:10px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 600;
}

/*----- Unplayed Tab -----*/
#unplayed-tab ul {
	margin-top:20px;
    list-style-type: none;
}
#unplayed-tab ul li {
	font-size:14px;
    border-bottom: 1px solid #e5e5e5;
    padding:6px 0px 6px 0px;
    overflow:hidden;
}
#unplayed-tab ul li a span:hover {
	text-decoration:underline;
}
.see-more-link {
    font-size: 80%;
    padding-top: 20px;
    display: block;
    font-weight:bold;
}
.see-more-link.bigger {
	font-size: 90%;
}
.unplayed-game-name {
	float:left;
}
.unplayed-game-cat {
	color:#949292;
	position:absolute;
	left:400px;
}
.unplayed-playcount {
	float:right;
}
.selectLabel {
	font-size: 80%;
    color: #6e6d71;
    font-weight: bold;
}
#subcategory-label {
	padding-left:20px;
}
#quiz-type-label {
	padding-left:20px;
}
#unplayed-subcategory {
	max-height: 450px;
	overflow-y: scroll;
}
#unplayed-tab h3 {
	font-weight: normal;
    font-size: 125%;
    -webkit-margin-after: .5em;
}
/*----- even more -----*/
#evenMore {
	width: 590px;
	min-height:100px;
	float: left;
	margin: 20px 0 0 0;
}
#game-thumbnails {
	margin: 0;
	list-style: none;
	position: relative;
}
#game-thumbnails {
	padding:0;
}
#game-thumbnails li {
	float: left;
	display: block;
	margin: 0 30px 0 0;
	width: 125px;
	list-style-image: none;
	border-bottom: none !important;
	/*could use a truncation script to add an ellipsis if overflow is greater than 2 lines*/
}
#game-thumbnails li:last-child {
	margin:0;
}
#game-thumbnails li a {
	font-weight:bold;
	font-size:10pt;
}
#game-thumbnails .last {
	margin-right: 0 !important;
}
.moreIconBox {
	background-position:center;
	background-size:cover;
}

/* Recommended Tab */
#recommended-games-list .recommendedGame {
    line-height: 1.3;
    margin: 25px 0;
    position: relative;
}
.recommendedGame .top {
    display: flex;

}
.recommendedGame .iconContainer {
    position: relative;
    margin-right: 20px;
}
.recommendedGame .iconContainer.dd {
    width: 90px;
}
.recommendedGame .iconContainer.dd .recFeedback.withIcon {
    white-space: nowrap;
}
.recommendedGame a.gameLink {
    color: #333;
    font-size: 13pt;
    font-weight: 700;
}
.recommendedGame a.categoryLink {
    color: white;
}
.recommendedGame .recFeedback {
    font-size: 13px !important;
    color: #a5a5a5 !important;
    cursor: pointer !important;
    display: inline-block;
}
.recommendedGame .recFeedback.withIcon {
    position: relative;
    top: 3px;
}
.recommendedGame .gameInfo {
    min-height:60px;
}
.recommendedGame .catAndType {
    padding: 8px 0 4px 0;
}
.recommendedGame .gameCategory {
    padding: 5px 10px;
    text-align: center;
    background-color: #f90;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    display: inline-block;
}
#recommended-games-list .recommendedGame .gameIcon {
    background-color: #eee;
    background-position: center;
    background-repeat: no-repeat;
    background-size:cover;
    border-width: 0;
    height: 89px;
    width: 170px;
}

.recommendedGame .deks {
    font-size: 85%;
    font-weight: 400;
    margin-bottom: 5px;
    margin-top: 5px;
    word-break: break-word;
}
.recs-feedback-tooltip {
    padding: 10px;
}
.save-recs-feedback {
    text-align: center;
    margin-top: 10px;
    width: 50px;
    padding: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px 5px 5px 5px;
}
.save-recs-feedback.disabled {
    background-color: #ebebeb;
    color: #999;
}
.save-recs-feedback.buttonGreen {
    cursor: pointer;
}
.show-me-less-item input {
    margin-right: 7px;
}
.show-me-less-item .checkbox-label {
    position: relative;
    bottom: 2px;
}
/* End Recommended Tab */

/* CSS for sporcle vault */
#vault {
	font-size: 88%;
	text-transform: uppercase;
	width:590px;
}
#reloadBox {
	display: inline-block;
	margin-left: 10px;
}
#reload {
	top: -1px;
	position: relative;
}
#reload a {
	line-height: 17px;
	display: inline-block;
	font-weight: normal;
	font-size: 75%;
	color: #09c;
	padding-left: 20px;
}
#reload a::before {
	position:absolute;
	left:0;
	top:5px;
	content:'';
	background:transparent url('/images/homeSprite21.png') -131px -162px no-repeat;
	height: 17px;
	width: 17px;
}
.random-placeholder {
	height:165px;
	width:590px;
	background-color:#eee;
}

/* CSS for featured badge */
#featured-badge-container {
    position: relative;
}
#reload-badge {
    position: absolute;
    top: 5px;
    right: 0;
}
#reload-badge a {
    background: transparent url(/images/homeSprite21.png) -127px -192px no-repeat;
    height: 30px;
    width: 30px;
    display: inline-block;
}

/* ----- daily dose -----*/
#daily-dose {
	padding-bottom: 10px;
	margin: 20px 0 0 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	position: relative;
}
.dd-box {
	align-items: stretch;
	-webkit-align-items: stretch;
	width: 125px;
	margin-right:30px;
}
.dd-box:last-child {
	margin-right:0;
}
.dd-box:hover {
	text-decoration: none;
}
.dd-image {
	width:125px;
	height:80px;
}
.dd-title {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color:#333333;
    margin: 3px 0 3px 0;
}
.dd-link {
	font-size: 14px;
	font-weight:bold;
}
.dd-edit {
	position: relative;
	right: 56px;
	margin-right: -34px;
}

div.day {
	font-size: 19px;
	font-weight: 400;
	text-align: left;
	margin: 30px 0 0;
	padding: 10px 0 5px 0;
	font-weight: 300;
	border-bottom: 4px solid #f90;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 600;
}
span.date {
	font-size: 8pt;
	font-weight: normal;
	float: right;
	line-height: 17pt;
	text-transform: uppercase;
	margin-top:5px;
}

/*----- RHC -----*/
.imuAdRight {
	width:300px;
	height:250px;
}
.tower {
	margin-top: 20px;
	width: 300px;
}

/*-- right box flames --*/
.rightBox ol {
	padding-left:0;
	list-style: none;
	margin:-5px 0 0 0 ;
}
.rightBox li {
	line-height: 1.4;
	font-weight: bold;
    overflow: hidden;
}
.rightBox li a {
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.rightBox ol.small li a {
	width: 90%;
}
.rightBox ul#pop li a {
    width: 70%;
}
.rightBox ol.small div.flame {
	background-image: url('/images/homeSprite21.png');
	background-repeat: no-repeat;
	float: left;
	width: 12px;
	height: 15px;
	margin-right: 8px;
}
.rightBox ol.small div.flameR {
	background-position: -15px -140px;
}
.rightBox ol.small div.flameO {
	background-position: -26px -140px;
}
.rightBox ol.small div.flameY {
	background-position: -37px -140px;
}
.rightBox a.flame:hover {
	text-decoration: underline;
}
.rightBox h4 {
	margin:10px 0 0 0;
	font-weight: 200;
	text-transform: uppercase;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 600;

}
.rightBox ul {
	list-style-type: none;
	margin: -5px 0 0 0;
}
.rightBox ul li span{
	color:#949292;
	font-weight: normal;
	float: right;
}
.rightBox ul#pop li {
	line-height: 2em ;
	border-bottom:1px solid #e5e5e5;
}

/** Mobile portion of rhc area */
#mobile {
	margin:-5px 0 0 0;
	display: inline-block;
	position: relative;
}
.stat {
	text-transform: uppercase;
	font-size: 12px;
	padding: 0 0 10px 0;
}
.appStore {
	text-align: center;
	float:left;
	width: 100px;
}
.appStore div {
	margin-left:24px;
}

/** Itunes/Android mobile buttons */
.mobile_itunes, .mobile_droid, .mobile_kindle {
	background-image: url("/images/homeSprite21.png");
	height: 52px;
	width: 52px;
	margin-bottom: 5px;
}
.mobile_itunes {
	background-position: 0px 0px;
}
.mobile_kindle {
	background-position: -53px 0px;
}
.mobile_droid {
	background-position: -107px 0px;
}
.moreIconBox {
	width: 125px;
	height: 67px;
	background-repeat: no-repeat;
	background-color: #eee;
	margin-bottom:5px;
}
.rightBox p {
	padding:0;
	margin:0;
}
a.blackLink {
	color:#000;
	text-decoration: underline;
}
p.padded{
	padding:10px 0 0 0;
}
#rightboxThumb {
	display:inline-block;
	width:65px;
	height:65px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#rightboxInfo{
	padding-left: 15px;
	display: inline-block;
	vertical-align: top;
	width:210px;
}

/* Staff Picks Carousel */
#staff-picks-wrapper {
	width: 824px;
	height: 220px;
	margin: 0 auto 20px;
	overflow: hidden;
	padding: 0 48px;
	box-sizing:content-box;
}
#staff-picks .staff-pick {
	width:206px;
	float:left;
	position:relative;
}
.staff-pick-wrapper {
	height:220px;
	width:100%;
}
.staff-pick-image {
	height:100%;
	width: 100%;
	background-position:center;
	background-size:cover !important;
	position: absolute;
	top: 0;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray; /* IE 6-9 */
}
.staff-pick-wrapper:hover .staff-pick-image {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
	filter: none; /* IE 6-9 */
}
.staff-pick-overlay {
	height:100%;
	width:100%;
	position: relative;
}
.staff-pick-wrapper:hover .staff-pick-overlay {
	display: none;
}
.staff-pick-name {
	height: 62px;
	width: 100%;
	position:absolute;
	bottom:0;
	box-sizing:border-box;
	padding:10px;
	color:#eee;
	background-color:rgba(0, 0, 0, 0.5);
	font-size:18px;
	line-height:1.2em;
}
.staff-pick-name div {
	height:100%;
	opacity:0;
}
.staff-pick-category {
	position: absolute;
	bottom: 62px;
	right: 0;
	padding: 5px 10px;
	text-align: center;
	background-color: #f90;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
.staff-pick:nth-child(odd) .staff-pick-overlay {
	background-color:rgba(255, 197, 0, 0.5); /* yellow */
}
.staff-pick:nth-child(even) .staff-pick-overlay {
	background-color:rgba(255, 127, 0, 0.5); /* orange */
}

/* prev/next buttons in the staff picks carousel */
.slick-prev, .slick-next {
	width:48px;
	height:96px;
	position: absolute;
	top: 50%;
	display: block;
	margin-top: -48px;
	padding: 0;
	cursor: pointer;
	border: none;
	outline: none;
	color: transparent;
	font-size: 0;
}
.slick-prev, .slick-next, .slick-prev:hover, .slick-next:hover {
	background-image:  url('/images/homeSprite21.png');
}
.slick-prev {
	background-position: 0 -194px;
	left: -48px;
}
.slick-next {
	background-position: -49px -194px;
	right: -48px;
}
.slick-prev:hover {
	background-position: 0 -295px;
}
.slick-next:hover {
	background-position: -49px -295px;
}

/* octoquiz game in the right rail */
.content-item-headline {
	height: auto;
	width: 280px;
	text-align: left;
	padding: 60px 10px 10px 10px;
	position: absolute;
	bottom: 0;
	/* background gradient */
	background: rgba(36,36,36,0);
	background: -moz-linear-gradient(top, rgba(36,36,36,0) 0%, rgba(0,0,0,1) 90%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(36,36,36,0)), color-stop(90%, rgba(0,0,0,1)));
	background: -webkit-linear-gradient(top, rgba(36,36,36,0) 0%, rgba(0,0,0,1) 90%);
	background: -o-linear-gradient(top, rgba(36,36,36,0) 0%, rgba(0,0,0,1) 90%);
	background: -ms-linear-gradient(top, rgba(36,36,36,0) 0%, rgba(0,0,0,1) 90%);
	background: linear-gradient(to bottom, rgba(36,36,36,0) 0%, rgba(0,0,0,1) 90%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242424', endColorstr='#000000', GradientType=0 );
}
.spotlight-title {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	line-height: 1.2em;
	margin: 0;
	font-size:120%;
	text-decoration: none;
}
#spotlight {
	position:relative;
}
.spotlightHero {
	display: inline-block;
	background: #222;
	background-repeat:no-repeat;
	background-position: center;
	background-size: cover;
	width:300px;
	height:150px;
	color:#fff;
}
.spotlightHero:hover {
	color:#f90;
}
/* livefive game in the right rail */
.live5-winners {
	text-transform: uppercase;
    text-align: center;
    margin: 0 0 10px 0;
    padding-bottom: 5px;
    border-bottom: #E5E5E5 solid 1px;
}
#livefive-promo {
	margin-top: -10px;
}
#leaderTopBox ol {
	height:130px;
	padding:0 0;
	margin:0 0;
	}
#leaderTopBox ol, #leaderTopBox li {
	list-style-position: outside;
	list-style: none;
	}
.leaderboard-scores li {
	width: 90px;
	float: left;
	margin-right: 15px;
	}
.leaderboard-scores li:last-child {
	margin:0;
}
.leaderboard-scores a.player {
	cursor: default;
	}
.leaderboard-scores a {
	display: block;
	color: #09c;
	}
.leaderboard-scores a:hover {
	text-decoration: none;
	cursor: pointer;
	}
.leaderboard-scores .count {
	margin: 0 auto;
	background-color: #ccc;
    border-radius: 50%;
	padding:5px;
	}
.topScores {
	background-color: #dc2237 !important;
	}
.leaderboard-scores .count {
	width: 20px;
	height: 20px;
	color: white;
	}
.leaderboard-scores .live5-user-thumb {
	margin: 10px auto 5px auto;
	width: 60px;
	height: 60px;
    border-radius: 10px;
}
.leaderboard-scores .user-thumb img {
	width: 60px;
	height: 60px;
	}
.leaderboard-scores a.player .score {
	color: #333;
	}
.leaderboard-scores .score {
	font-size: 78%;
	}
.leaderboard-scores span {
	display: block;
	margin: 0 auto;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: center;
	padding:0;
	}
.leaderboard-scores .username {
	font-size: 12px;
	}
.leaderboard-scores .username:hover {
	text-decoration: underline;
	}

/*recently updated right rail*/
.updatedBy {
    max-width: 90px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.updatedBy a{
    font-weight: normal;
    text-align: left;
}
#recentlyUpdatedRightBox ul#pop .recentlyUpdatedUpdator {
    float: right;
    width: 100%;
}
#recentlyUpdatedRightBox ul#pop .recentlyUpdatedGame {
    width: 65%;
 }
.mediumButton {
    width: 200px;
    padding: 15px;
}

.tabLoadingGif {
    text-align: center;
    padding-top: 20px;
}
.borderedList li {
	line-height: 2em;
	border-bottom: 1px solid #e5e5e5;
}
.borderedList a{
	font-weight: bold;
}
.borderedList p {
	display: block;
    clear: both;
    line-height: 1em;
    font-weight: normal;
    padding-bottom: 7px;
    font-size: 12px;
}
/* featured badge and blog posts */
.featured-item {
	margin-top:20px;
	padding:10px 0;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	width:590px;
	float:left;
}
.featured-item.no-top-border {
	border-top:none;
	margin-top:0;
}
.featured-info {
	display: inline-block;
    vertical-align: top;
    margin-left: 30px;
}
.featured-info.blog {
	height:147px;
}
.featured-info.featured-badge {
	height:125px;
	text-align:left;
}
.featured-header {
	text-transform:uppercase;
	padding-bottom:3px;
	display:inline-block;
	border-bottom:3px solid #f90;
	font-size: .75em;
    font-weight: bold;
	margin-top:5px;
    margin-bottom:15px;
}
.blog-post-header {
	margin-top:10px;
}
#featured-badge-img {
    height: 125px;
    width: 125px;
    float:left;
    margin: 0 77px 0 78px;
}
.blog-post-image {
	max-width:280px;
	max-height:147px;
	float:left;
}
.featured-link {
	display:block;
    font-size: 1.08em;
    font-weight:bold;
    line-height: 1.25em;
    max-width: 275px;
}
#featured-badge-button {
    font-weight: normal;
    display: inline-block;
    margin-top:15px;
    font-size:.85em;
    background-color: #f90;
    padding: 5px 8px;
    border-radius: 4px;
    color: #fff;
    font-family: Open Sans, sans-serif;

    -webkit-transition: background-color .05s, box-shadow 0.05s ease;
    -moz-transition: background-color .05s, box-shadow 0.05s ease;
    -ms-transition: background-color .05s, box-shadow 0.05s ease;
    transition: background-color .05s, box-shadow 0.05s ease;
}
#featured-badge-button:hover {
    background-color: #ffae00;
}
/* end featured badge and posts */

/* partner promo */
.promo-image {
	height: 150px;
    width: 300px;
    position:relative;
}
.promo-image:hover .promo-desc{
	color: #f90;
}
.promo-fade {
    height: auto;
    width: 280px;
    text-align: left;
    padding: 60px 10px 10px 10px;
    position: absolute;
    bottom: 0;
    background: rgba(36,36,36,0);
    background: -moz-linear-gradient(top, rgba(36,36,36,0) 0%, rgba(0,0,0,1) 90%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(36,36,36,0)), color-stop(90%, rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(36,36,36,0) 0%, rgba(0,0,0,1) 90%);
    background: -o-linear-gradient(top, rgba(36,36,36,0) 0%, rgba(0,0,0,1) 90%);
    background: -ms-linear-gradient(top, rgba(36,36,36,0) 0%, rgba(0,0,0,1) 90%);
    background: linear-gradient(to bottom, rgba(36,36,36,0) 0%, rgba(0,0,0,1) 90%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242424', endColorstr='#000000', GradientType=0 );
}
.promo-desc {
	color:#fff;
	text-align:center;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    line-height: 1.2em;
    margin: 0;
    font-size: 120%;
    text-decoration: none;
}
/* end partner promo */

/* Bingo Promo */
#bingo-spotlight-blurb {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background-color:#F0F0F0;
	padding:15px;
	font-size:13px;
	min-height:40px;
}
#bingo-spotlight-show-answer {
	float: right;
	position: relative;
	bottom: 2px;
}
#bingo-spotlight-subtitle {
    color: #A0A0A0;
    margin-bottom: 5px;
}
#bingo-spotlight-answer {
	display:none;
	color: #A0A0A0;
	margin-top:5px;
}
#bingo-spotlight-answer a {
	float:right;
}
#bingo-spotlight-play-button button {
	width:160px;
	display:inline-block;
}
#bingo-spotlight-play-button:hover {
	text-decoration: none;
}
#bingo-spotlight-arrow {
    width: 14px;
	height: 15px;
	display: inline-block;
	position:relative;
	top:3px;
	margin-left:5px;
}
#bingo-spotlight-arrow.up {
	background: transparent url('/images/headerSprite_v12.png') no-repeat 0px -218px;
}
#bingo-spotlight-arrow.down {
	background: transparent url('/images/headerSprite_v12.png') no-repeat 0px -196px;
}
#bingo-spotlight-play-button {
    background: #EEE url(/images/homeSprite21.png) 0px -507px no-repeat;
    display: block;
    width: 300px;
    height: 75px;
}
/* End Bingo Promo */
/* Welcome Box */
#welcome-box-container {
	height:284px;
	width: 300px;
	margin-top:20px;
}
#welcome-box-placeholder {
	height:100%;
	background:url(/images/ajaxLoaderLgGray.gif) no-repeat center;
	border: 1px solid lightgrey;
	border-radius:4px;
}
#welcome-box {
	border:1px solid lightgrey;
	border-radius:4px;
	position:relative;
	padding:15px;
	height:254px;
}
#welcome-box-header {
	border-bottom:1px solid lightgrey;
	margin-bottom:20px;
	position:relative;
}
#welcome-box .greeting {
	text-align: center;
	font-weight: bold;
}
#welcome-box .prompt {
	position: absolute;
	width:100%;
    bottom: 0px;
    text-align:center;
    font-weight:500;
}
#welcome-box.logged-in .greeting {
	padding-top: 10px;
	padding-bottom: 15px;
	font-size:1.35em;
}
#welcome-box.logged-out .greeting {
	padding-bottom: 10px;
	font-size:1.2em;
	margin-top:10px;
}
#welcome-box.logged-out .body {
	text-align:center;
}
.homepage-signup-promo {
    flex-direction: column;
    width: 250px;
    margin: auto;
}
.homepage-signup-promo .signup-button {
    width: 100%;
}
.homepage-activity-tab-fb-promo {
    width: 100%;
    text-align: center;
    padding-top: 15px;
}
#icon-area {
	width:100%;
	text-align:center;
}
#icon-area .user-thumb {
	width:50px;
	height:50px;
	border-radius:4px;
	background-size:contain;
	background-repeat: no-repeat;
}
#icon-area .user-thumb-indicator {
	width: 42%;
    height: 42%;
    margin-right: -21%;
    margin-bottom: -14%;
}
#icon-area a {
	display:inline-block;
}
#welcome-box .row {
	height:2em;
	font-weight: 600;
}
#welcome-box .row .label {
	float:left;
	clear:both;
}
#welcome-box .row .value {
	float:right;
	font-size:1.2em;
}

/* End Welcome Box*/

/*Temp triviacon promo*/
#triviacon-promo #triviacon-img {
    display: block;
    background-image: url(/images/triviacon/homepage-jeopardy-promo.jpg);
    height: 100px;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}

/* END temp triviacon promo */

/* FILTERS */
/* Begin styling taken from search page filters */
#unplayedFiltersContainer {
    flex: 100%;
    display: flex;
    position: relative;
}
#unplayedFiltersContainer ol {
	list-style-type: none;
}
ol#filters {
	-webkit-padding-start: 0;
	-moz-padding-start: 0;
	padding-left: 0;
    flex:78%;
}
#unplayedFiltersContainer #filters li > span {
	color: #b1b1b3;
	font-size: 85%;
	padding: 15px 2px 2px 0;
	margin-right: 10px;
	margin-left: 0;
}
#unplayedFiltersContainer #filters li:last-child > span {
	color: #b1b1b3;
	font-size: 85%;
	padding: 15px 2px 2px 0;
	margin-right: 0;
	margin-left: 0;
}
#unplayedFiltersContainer #filters > li > span.active::after,#unplayedFiltersContainer #filters > li > span:hover::after {
	background-image: url('/images/dd-arrow-darkgrey.svg');
}
#unplayedFiltersContainer #filters > li > span::after {
	background-image: url('/images/dd-arrow-lightgrey.svg');
	display: inline-block;
	content: "";
	margin-left: .3125em;
	vertical-align: middle;
	background-position: center;
	background-repeat: no-repeat;
	width: .9375em;
	height: .9375em
}
#unplayedFiltersContainer #filters > li {
	display: inline-block;
	position: relative
}
#unplayedFiltersContainer #filters > li > ol {
	position: absolute;
	top: 25px;
	left: -30px;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #ececec;
	z-index: 2;
	white-space: nowrap;
	color: #8f8f92;
	border-radius: 6px;
	-webkit-box-shadow: 2px 2px 0 rgba(0,0,0,.15);
	-moz-box-shadow: 2px 2px 0 rgba(0,0,0,.15);
	box-shadow: 2px 2px 0 rgba(0,0,0,.15);
}
#unplayedFiltersContainer #filters > li > ol > li {
	padding: 5px 30px;
	margin-left: 0;
	position: relative;
	font-size: 85%
}
#unplayedFiltersContainer #filters > li > ol > li:first-child {
	border-top-right-radius: 6px;
	border-top-left-radius: 6px
}
#unplayedFiltersContainer #filters > li > ol > li:last-child {
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px
}
#unplayedFiltersContainer #filters > li > ol > li.selected:not(.action) {
	color: #000;
	background-image: url('/images/icon-check-green.svg');
	background-repeat: no-repeat;
	background-position: 10px;
	-webkit-background-size: 1.1em 1.1em;
	-moz-background-size: 1.1em 1.1em;
	background-size: 1.1em 1.1em
}
#unplayedFiltersContainer #filters > li > ol > li:hover {
	cursor: pointer;
	background-color: #f3f3f3;
	color: #000
}
#unplayedFiltersContainer #filters > li > ol > li.action {
	background-color: #00ce9d;
	color: #fff
}
#unplayedFiltersContainer #filters > li > ol > li.action:hover {
	background-color: rgba(0,152,206,.5)
}
#unplayedFiltersContainer #filters > li > span:hover {
	cursor: pointer;
	color: #000
}
#unplayedFiltersContainer #filters > li > span.active {
	color: #000
}
#unplayedFiltersContainer #filters > li#resetFilters > span::after {
	background-image: none
}
.dropdown-filter {
	display: none;
}
.dropdown-filter#subcategory {
	max-height: 450px;
	overflow-y: scroll;
}
.plays-page-selectors, .quizzes-page-selectors, .showdowns-page-selectors {
	display: flex;
}
/* End styling from search page filters */

/* House Promo styles specific to homepage */
.sporcle-promo.adhesion {
	z-index: 3000000000;
	width: 960px;
	position: fixed;
	bottom: 0;
	left: 50%;
	margin-left: -480px;
	display: none;
}
.sporcle-promo.adhesion.orange {
	border-top: 1px solid #000;
}
.sporcle-promo.blogroll {
	float: left;
	margin-top: 20px;
}
.sporcle-promo.imu {
	margin-bottom: 10px;
}
.trivia-hunt-promo a {
	display: inline-block;
	width: 300px;
	height:250px;
	background-image: url('/images/trivia-hunt-promo-3.png');
	background-repeat: no-repeat;
	background-size: contain;
}
.trivia-hunt-promo a:hover {
	text-decoration: none;
}
